@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'GlyphaLight';
	src: url('fonts/glyphaltstdlight.eot');
	src: url('fonts/glyphaltstdlight.eot?#iefix') format('embedded-opentype'),
				url('fonts/glyphaltstdlight.woff') format('woff'),
				url('fonts/glyphaltstdlight.ttf') format('truetype'),
				url('fonts/glyphaltstdlight.svg#glyphaltstdlight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GlyphaBold';
	src: url('fonts/glyphaltstdbold.eot');
	src: url('fonts/glyphaltstdbold.eot?#iefix') format('embedded-opentype'),
				url('fonts/glyphaltstdbold.woff') format('woff'),
				url('fonts/glyphaltstdbold.ttf') format('truetype'),
				url('fonts/glyphaltstdbold.svg#glyphaltstdlight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GlyphaReg';
	src: url('fonts/glyphaltstdreg.eot');
	src: url('fonts/glyphaltstdreg.eot?#iefix') format('embedded-opentype'),
				url('fonts/glyphaltstdreg.woff') format('woff'),
				url('fonts/glyphaltstdreg.ttf') format('truetype'),
				url('fonts/glyphaltstdreg.svg#glyphaltstdlight') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: url(images/bg.jpg) repeat;
	font: 13px Arial, Helvetica, sans-serif;
	color: #303E46;
	line-height: 19px;
}

#stonebg {
	height: 14px;
	background: url(images/stonebg.jpg) repeat-x;
	min-width: 944px;
}

#top {
	background: url(images/bluedotbg.jpg) repeat-x top, url(images/bluedotbg.jpg) repeat-x bottom;
	min-width: 944px;
	height: 334px;
	position: relative;
	padding: 20px 0 0 0;
}

#top #logo {
	margin: 0 auto;
	width: 440px;
}

#top #nav {
	background: url(images/navbg.jpg) no-repeat center;
	height: 61px;
	margin: 10px 0 0 0;
}	

#top #nav ul {
	padding: 2px 0 0 0;
	width: 750px;
	margin: 0 auto;
}

#top #nav li {
	color: #FFFFFF;
	font-size: 14px;
	padding: 11px 18px 10px 18px;
	margin: 0px;
	background: url(images/butbg.gif) repeat-y right;
	display: block;
	float: left;
}

#top #nav .firstli {
	background: url(images/butbg.gif) repeat-y right, url(images/butbg.gif) repeat-y left;
}

#top #nav li a {
	color: #FFFFFF;
	text-decoration: none;
}

#top #nav li a:hover, #top #nav .lion a {
	color: #EED7A1;
}

#top #subnav {
	border-bottom: 1px solid #CCCCCC;
	padding: 0 0 4px 0;
	width: 944px;
	margin: -20px auto 0 auto;
	position: relative;
	z-index: 10;
}

#top #subnav ul {
	background: url(images/subnavbg.png) no-repeat;
	background-position: 20px 0;
	padding: 10px 0 0 0;
}

#top #subnav ul.yeshiva {
	margin: 0 0 0 210px;
}

#top #subnav ul.staff {
	margin: 0 0 0 315px;
}

#top #subnav ul.media {
	margin: 0 0 0 513px;
}

#top #subnav ul.alumni {
	margin: 0 0 0 590px;
}

#top #subnav ul.contact {
	margin: 0 0 0 720px;
	background-position: 60px 0;
}

#top #subnav li {
	color: #676767;
	display: inline;
	border-right: 1px solid #676767;
	padding: 0 6px;
	font-size: 12px;
}

#top #subnav li a {
	color: #676767;
	text-decoration: none;
}

#top #subnav li a:hover, #top #subnav .lion a {
	color: #779DB5;
}

#top #subnav .lastli {
	border: 0px;
}

#bluebg {
	background: url(images/bluebg.jpg) repeat;
	min-width: 944px;
	position: relative;
}

#kotelbg {
	height: 88px;
	background: url(images/kotelbg.jpg) repeat-x;
	min-width: 944px;
	position: relative;
}

#outerbg {
	background: url(images/beigebg.jpg) repeat;
	min-width: 944px;
}

#main {
	width: 944px;
	background-color: #FFFFFF;
	margin: -260px auto 50px auto;
	position: relative;
  	min-height: 650px;
  	height: auto !important;
  	height: 650px;
}

h1 {
	font: 18px GlyphaReg;
	color: #303E46;
	background: url(images/headerbg.gif) repeat-x top, url(images/headerbg.gif) repeat-x bottom;
	padding: 10px 30px;
	display: inline-block;
	letter-spacing: .1em;
	text-transform: uppercase;
	margin: 60px 60px 40px 60px;
}

/*Home*/
#home {
	width: 944px;
	margin: -266px auto 50px auto;
	position: relative;
	clear: both;
	overflow: hidden;
}

#home .text {
	padding: 60px 0 50px 0;
	text-align: justify;
	font-size: 12.5px;
}

#home .text .title {
	font: 18px GlyphaBold;
	letter-spacing: .055em;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}

#home .image1 {
	margin: -30px 35px 0 0;
}

#home .image2 {
	margin: 0 0 0 35px;
}

#home .text p {
	padding: 0 0 5px 0;
	margin: 0px;
}

#home .media, #home .events {
	border-top: 1px solid #CACACB;
	padding: 30px;
	margin: 0 -30px;
	clear: both;
	overflow: hidden;
}

#home .media .title, #home .events .title {
	font: 26px GlyphaReg;
	float: left;	
	width: 190px;
	padding: 0 30px 0 0;
}

#home .media .title .desc, #home .events .title .desc {
	font-size: 12.5px;
	color: #636363;
	height: 120px;
	padding: 5px 0;
}

#home .media .view, #home .events .view {
	text-align: right;
	font-size: 13px;
}

#home .media .view a , #home .events .view a {
	color: #303E46;
	text-decoration: none;
}

#home .media .video {
	width: 253px;
	float: left;
	margin: 0 50px 0 0;
}

#home .media .pictures {
	float: left;
	width: 400px;
}

#home .media .pic1 {
	margin: 0 20px 20px 0;
}

#home .media .pic2 {
	margin: 0 0 20px 0;
}

#home .media .pic3 {
	margin: 0 20px 0 0;
}

#home .events .eventbox {
	width: 224px;
	float: left;
	margin: 0 16px 0 0;
	font-size: 11px;
}

#home .events .lastbox {
	margin: 0px;
}

#home .events .eventbox .desc {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #193D4D;
	padding: 5px 10px;
}

#home .events .eventbox .desc a {
	color:#FFFFFF;
	text-decoration:none;
}

#home .events .eventbox .desc .date {
	font-size:10px;
}

#home .bottom .title {
	font: 21px GlyphaBold;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #383534;
	background: url(images/alumnibg.jpg) repeat;
	text-align: center;
	padding: 5px 0;
}

#home .bottom .view {
	font: 12px GlyphaReg;
	color: #D0A18F;
	text-align: right;
	padding: 10px;
	text-align: right;
}

#home .bottom .view a {
	color: #D0A18F;
	text-decoration: none;
}

#home .bottom .view a:hover {
	color: #303E46;
	text-decoration: none;
}

#home .bottom {
	padding: 60px 0 0 0;
}

#home .bottom .box {
	float: left;
	width: 297px;
	outline: 1px solid #FDFBFA;
	border: 1px solid #BBB49B;
	background-color: #FFFFFF;
	height: 170px;
}

#home .bottom .mazelbox {
	font-size: 12px;
	margin: 0 15px 0 0;
	padding: 2px;
	height: 166px;
}

#home .bottom .mazelbox .desc {
	height:100px;
}

#home .bottom .mazelbox p {
	padding: 8px 15px 0 15px;
	margin: 0;
}

#home .bottom .alumnibox {
	margin: 0 15px 0 0;
}	

#home .bottom .alumnibox .image, #home .bottom .applicationbox .image {
	float: left;
	width: 137px;
	margin: 0 18px 0 0;
}

#home .bottom .alumnibox .titlebox, #home .bottom .applicationbox .titlebox {
	margin: 5px -8px 0 0;
	height: 40px;
	background: url(images/home_tri.png) no-repeat bottom right;
	width: 150px;
	float: right;
	position: relative;
}


#home .bottom .alumnibox .desc, #home .bottom .applicationbox .desc {
	font: 17px GlyphaReg;
	line-height: 25px;
	text-align: right;
	padding: 15px 10px 15px 0;
}	

#home .bottom .applicationbox .desc {
	padding: 15px 10px 40px 0;
}	

#pages {
	padding: 10px 60px 60px 60px;
	clear: both;
	overflow: hidden;
}

#pages .link {
	color: #303E46;
}

/* About*/
#pages.about {
	text-align: justify;
}

#pages.about .text {
	float: left;
	width: 600px;
}

#pages.about .quote {
	font: 20px GlyphaBold;
	color: #303E46;
	line-height: 32px;
	background: url(images/quote1.gif) no-repeat top left, url(images/quote2.gif) no-repeat bottom right;
	float: right;
	width: 185px;
	padding: 35px 0;
	margin: 0 0 50px 35px;
	text-align: left;
}	

#pages.about .image {
	margin: 0 15px 0 0;
}

#pages.about .image2 {
	margin: 5px 0 5px 15px;
}

#pages.resources .text, #pages.directory .text, #pages.contact .text {
	width: 470px;
	text-align: justify;
	float: left;
}

#pages.resources .image, #pages.directory .image, #pages.contact .image {
	float: right;
	width: 295px;
	margin: 0 0 50px 0;
}

#pages.resources .downloads {
	clear: both;
	overflow: hidden;
	border-top: 1px dotted #A3A3A3;
	padding: 50px 0;
}

#pages.resources .downloads .box {
	float: left;
	width: 350px;
	margin: 0 120px 30px 0;
}

#pages.resources .downloads .nomarg {
	margin-right: 0px;
}

#pages.resources .downloads .box .image_t {
	margin: 0 10px 15px 0;
	border:1px solid #676767;
}

#pages.resources .downloads .box .title {
	font-weight: bold;
	margin: 0 0 8px 0;
}

#pages.resources .downloads .box .title a {
	color: #303E46;
	text-decoration: none;
}

#pages.resources .downloads .box .desc {
	text-align: justify;
}

#pages.resources .downloads .box .download {
	text-align: right;
	margin: 15px 0 0 0;
}

#pages.staff .text {
	border-bottom: 1px dotted #A3A3A3;
	padding: 0 0 40px 0;
	margin: 0 0 40px 0;
	text-align: justify;
}

#pages.staff .image {
	margin: 0 15px 0 0;
}

#pages.staff .image2 {
	margin: 0 0 0 15px;
}

#pages.staff .box {
	float: left;
	width: 375px;
	margin: 0 60px 40px 0;
}

#pages.staff .nomarg {
	margin-right: 0px;
}

#pages.staff .box .image_t {
	margin: 0 15px 15px 0;
	border: 1px solid #696A69;
	padding: 1px;
}

#pages.staff .box .title {
	margin: 0 0 8px 0;
}

#pages.staff .box .desc {
	text-align: justify;
}

#pages.staff .box .view {
	font-size:12px;
}

#pages.staff .box .view a {
	color: #303E46;
}

/*News/Events*/
#pages.events .newscol {
	float: left;
	width: 380px;
}

#pages.events .eventscol {
	float: right;
	width: 380px;
}

#pages.events h2 {
	background-color: #F3EDE5;
	padding: 8px 15px;
	font: 16px GlyphaReg;
	color: #303E46;
	letter-spacing: .05em;
	text-transform: uppercase;
}

#pages.events .newsbox {
	padding: 30px 0;
	border-bottom: 1px dotted #A3A3A3;
}

#pages.events .newsbox .image {
	border: 1px solid #D8D8D8;
	padding: 1px;
	margin: 0 15px 40px 0;
}

#pages.events .newsbox .title {
	color: #C1661F;
	font-weight: bold;
}

#pages.events .newsbox .title a {
	color: #C1661F;
	text-decoration: none;
}

#pages.events .newsbox .desc {
	margin: 10px 0 5px 0;
	text-align: justify;
	line-height: 17px;
}

#pages.events .newsbox .more {
	text-align: right;
}

#pages.events .newsbox .more a {
	color: #303E46;
}

#pages.detail .title {
	background-color: #F3EDE5;
	padding: 8px 25px;
	display: inline-block;
	font: 16px GlyphaReg;
	color: #303E46;
	letter-spacing: .05em;
	text-transform: uppercase;
}

#pages.detail .image {
	border: 1px solid #D8D8D8;
	padding: 1px;
	margin: 0 0 40px 15px;
}

#pages.detail .desc {
	margin: 10px 0 5px 0;
	text-align: justify;
	line-height: 17px;
}

#pages.detail .newsbox .more {
	text-align: right;
}

#pages.detail .newsbox .more a {
	color: #303E46;
}

#pages.detail .title .date {
	text-transform:none;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}

#pages.detail .back a {
	color: #303E46;
	display:block;
	padding:15px 0px;
	text-align:right;
}

/* Media*/

#pages.media img {
	margin: 0 42px 0 0 ;
}

#pages.media .lastimg {
	margin: 0px;
}

#pages.media .pwtitle	{
	color: #303E46;
}

#pages.media .pwlink	{
	color: #C1661F;
	font-weight:bold;
}

#pages.media .pwimages {
	border: 1px solid #D8D8D8;
	margin: 7px;
	padding: 1px;
	background-color:#ffffff;
}

/*Shiurim*/
#pages.shiurim {
	margin: 0 -30px;
}

#pages.shiurim .box {
	background: url(images/dotted_right.gif) no-repeat top right, url(images/dotted_bottom.gif) no-repeat bottom;
	float: left;
	width: 212px;
	padding: 20px 40px;
}

#pages.shiurim .lastbox {
	background: url(images/dotted_bottom.gif) no-repeat bottom;
}

#pages.shiurim .box .title {
	font-weight:bold;
}

#pages.shiurim .box .date {
	font-style:italic;
	font-size:10px;
}

#pages.shiurim .box .author {
	font-size: 12px;
	text-transform:capitalize;
}

#pages.shiurim .box .download {
	text-align: right;
	margin: 5px 0 0 0;
}

/*Alumni*/
#pages.alumni .box {
	border: 1px solid #DCD0C6;
	padding: 2px;
	width: 380px;
	float: left;
	margin: 0 47px 38px 0;
}

#pages.alumni .nomarg {
	margin: 0 0 38px 0;
}

#pages.alumni .box .title {
	font: 21px GlyphaBold;
	background: url(images/alumnibg.jpg) repeat;
	color: #FFFFFF;
	text-shadow: -1px 1px 1px #3A3836;
	text-align: center;
	height: 28px;
	padding: 5px 0;
}

#pages.alumni .box .desc {
	padding: 20px 18px;
	font-size: 12px;
	height: 180px;
	line-height: 25px;
}

#pages.alumni .box .desc .date {
	line-height:normal;
	margin:-3px 0px 0px 0px;
}

#pages.alumni .box .desc .more {
	text-align: right;
	font-size:10px;
}

#pages.alumni .box .desc .more a {
	color: #303E46;
}

#pages.alumni .box .mazel {
	padding: 20px 20px;
}

#pages.alumni .box .view {
	font: 12px GlyphaReg;
	color: #D0A18F;
	text-align: right;
	padding: 0 20px 10px 0;
}

#pages.alumni .box .view a {
	color: #D0A18F;
	text-decoration: none;
}

#pages.alumni .box .view a:hover {
	color: #4B4846;
	text-decoration: none;
}

#pages.alumni img {
	margin: 0 18px 0 0 ;
	clear: both;
}

#pages.alumni .lastimg {
	margin: 0px;
}

#pages.mazel .box {
	float: left;
	width: 400px;
	border: 1px solid #B2B2B2;
	padding: 20px;
	line-height:25px;
}

#pages.mazel .formbox {
	float: right;
	width: 350px;
	background: url(images/alumnibg.jpg) repeat;
	color: #FFFFFF;
}

#pages.mazel .formbox .title {
	background: url(images/mazel_titlebg.gif) repeat-x bottom;
	padding: 15px 45px;
	text-align: center;
}

#pages.mazel #form {
	float: left; 
	width: 320px;
	padding: 15px;
}

#pages.mazel #form p {
	width: 320px;
	clear: both;
	overflow: hidden;
	padding: 0 0 14px 0;
	margin: 0;
}

#pages.mazel #form label {
	float: left;
	width: 70px;
}

#pages.mazel #form .textfield, #pages.mazel #form .textarea {
	float: right;
	width: 241px;
	height: 31px;
	padding:2px;
	border: 1px solid #A9A8A6;
	background-color: #FFFFFF;
}

#pages.mazel #form .textarea {
	resize: none;
	height: 138px;
}


#pages.mazel #form .textfieldsm {
	height: 35px;
	border: 1px solid #A9A8A6;
	background-color: #FFFFFF;
}

#pages.mazel #form .button {
	text-align: right;
}

/*Donate*/
#pages.donate .dn-sponsortext {
	font-weight: bold;
	font-size: 16px;
}

#pages.donate .dn-padding {
	padding: 5px;
}

#pages.donate #dn-top {
	width: 90%;
	clear: both;
	overflow: hidden;
	position: relative;
}

#pages.donate #dn-top .dn-left {
	float: left;
	width: 30%;
	text-align: right;
}

#pages.donate #dn-top .dn-right {
	float: right;
	width: 70%;
}

#pages.donate .dn-smalltext {
	font-size: 10px;
}

#pages.donate #dn-center {
	width: 100%;
	clear: both;
	overflow: hidden;
	position: relative;
}

#pages.donate .dn-head{
	font: 19px GlyphaReg;
	background: url(images/alumnibg.jpg) repeat;
	color: #FFFFFF;
	text-shadow: -1px 1px 1px #3A3836;
	text-align: left;
	padding: 5px 20px;
	margin: 15px 0;
}

#pages.donate #dn-center .dn-twoleft {
	float: left;
	width: 49%;
}

#pages.donate #dn-center .dn-tworight {
	float: right;
	width: 49%;
}

#pages.donate #dn-center .dn-twoleftL {
	float: left;
	width: 47%;
}

#pages.donate #dn-center .dn-tworightL {
	float: right;
	width: 47%;
}

#pages.donate #dn-center .dn-onefull {
	width: 100%;
	clear: both;
}

#pages.donate #dn-center .dn-threewrap {
	float: left;
	width: 66%;
}

#pages.donate #dn-center .dn-threeleft {
	float: left;
	width: 50%;
}

#pages.donate #dn-center .dn-threecenter {
	float: right;
	width: 50%;
}

#pages.donate #dn-center .dn-threeright {
	width: 33%;
	float: right;
}

#pages.donate .dn-title {
	font-size: 12px;
	font-weight: bold;
}

#pages.donate .dn-textfield, #pages.donate .dn-textfieldsm, #pages.donate .dn-textfieldxs {
	width: 100%;
	border: 1px solid #A8A8A8;
	height:25px;
	resize: none;
}

#pages.donate .dn-textfieldsm {
	width: 50%;
}

#pages.donate .dn-textfieldxs {
	width: 100px;
}

#pages.donate .dn-star {
	color: #F00;
}

#pages.donate .dn-button {
	padding: 4px 8px;
	font-weight: bold;
}

#pages.donate .dn-clear {
	clear: both;
}

/*Directory*/
#dirform {
	clear: both;
	overflow: hidden;
	border-top: 1px dotted #A3A3A3;
	padding: 50px 75px 0 75px;
}

#dirform label {
	font-weight: bold;
	text-decoration:none;
}

#dirform .textfield {
	width: 100%;
	height: 25px;
	border: 1px solid #A8A8A8;
}

#dirform .textarea {
	width: 100%;
	height: 100px;
	border: 1px solid #A8A8A8;
}

#dirform .full {
	width: 95%;
	padding: 8px 0;
}

#dirform .half {
	float: left;
	padding: 8px 6px 8px 0;
	width: 47%;
}

#dirform .fourth {
	float: left;
	width: 23%;
	padding: 8px 7px 8px 0;
}

#dirform .clear {
	clear: both;
}

#dirform .button {
	clear: both;
	text-align: right;
	margin: 0 30px 0 0;
}

/*Application*/
#pages.application .text {
	width: 376px;
	text-align: justify;
	float: left;
}

#pages.application .image {
	float: right;
	width: 389px;
	margin: 0 0 50px 0;
}

#pages.contact .contacttext {
	clear: both;
	overflow: hidden;
	border-top: 1px dotted #A3A3A3;
	padding: 50px 0 0 0;
}

#pages.contact .contacttext .address {
	float: left; 
	width: 120px;
	padding: 0 35px 0 0;
	border-right: 1px solid #B2B2B2;
}

#pages.contact .contacttext .address2 {
	padding: 0 35px;
}

#pages.contact #form {
	float: left; 
	width: 415px;
	padding: 0 0 0 25px;
}

#pages.contact #form p {
	width: 415px;
	clear: both;
	overflow: hidden;
	padding: 0 0 14px 0;
	margin: 0;
}

#pages.contact #form label {
	float: left;
	width: 75px;
}

#pages.contact #form .textfield, #pages.contact #form .textarea {
	float: right;
	width: 330px;
	height: 25px;
	border: 1px solid #B2B2B2;
}

#pages.contact #form .textarea {
	resize: none;
	height: 150px;
}

#pages.contact #form .button {
	text-align: right;
}

#bottombg {
	background: url(images/bottombg.jpg) repeat-x;
	height: 270px;
	min-width: 944px;
	margin: -260px 0 0 0;
}

#guy {
	position: absolute;
	top: -65px;
	right: -125px;
}

#footer {
	position: relative;
	width: 944px;
	margin: 0 auto;
	height: 400px;
}

#footer #newsletter {
	float: left;
	width: 280px;
	height: 67px;
	background: url(images/newsletter.png) no-repeat top left;
	margin: -23px 0 0 -10px;
	padding: 38px 0 0 350px;
}

#footer #newsletter .textfield {
	width: 200px;
	height: 26px;
	border: 1px solid #C7C6C6;
	color: #A3A3A3;
	padding: 0 0 0 13px;
}

#footer #newsletter .submit {
	margin: 3px 0 0 7px;
}

#footer .logo {
	float: right;
	width: 121px;
	padding: 5px 0 0 0;
}

#footer .links {
	clear: both;
	padding: 40px 0;
	font-size: 12px;
	color: #747474;
}

#footer .links a {
	color: #747474;
	text-decoration: none;
}

#footer .links a:hover {
	color: #FFFFFF;
}

#footer .title {
	font-weight: bold;
	color: #DDD9DE;
	text-transform: uppercase;
	padding: 0 0 8px 0;
}

#footer .col {
	height: 185px;
	padding: 0 37px;
	border-right: 1px solid #575453;
	float: left;
	line-height: 29px;
}

#footer .col1 { 
	padding: 0 37px 0 0;
}

#footer .col7 { 
	border: 0px;
	padding: 0 0 0 37px;
}

#copy {
	clear: both;
	padding: 40px 0 0 0;
	font-size: 10px;
	text-align: right;
	color: #949080;
}

#copy a {
	color: #949080;
	text-decoration: none;
}

#copy a:hover {
	color: #FFFFFF;
}